Subject: New Reply Received - About Order #9790238945 , please pay attention ?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jul 2020 22:03:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  About Order #9790238945 , please pay attention ?  Ticket comment <div style="font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<div style="margin: 0px; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; color: black; background-color: rgb(255, 255, 255)">
<span style="margin: 0px; font-size: 16pt">About Order #9790238945 , I ordered four polo shirts ( total of 103 Dhs ) , and one wallet ( 17 DHs ) , the wallet is not available , the amount of 17 DHs is refunded , but the next day I paid 120 DHs , that means
 103 +17 , the accounts took 17 DHs again for the wallet that is already refunded !!? All I need is the 17 DHs to be refunded again after this little mistake from accounts , </span><span style="margin: 0px; font-size: 16pt">I attached with this email the transaction
 page as an evidence of this mistake , please confirm .</span>
</div>
<div style="margin: 0px; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; color: black; background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="margin: 0px; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; color: black; background-color: rgb(255, 255, 255)">
<ul>
<li>best regards .</li>
</ul>
</div>
<br>
</div>
<div>
<div style="font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div>
<div>
<br>
</div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, July 21, 2020 8:58 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1314893] - About Order #9790238945 , please pay attention ?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kamal,</div>
<div dir="ltr">
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr"></div>
</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">With reference to order no #9790238945</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We would like to inform you that we have already process the refund on 30 June, 2020.<br>
</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We would request you to please contact your bank and provide them the reference token number #159349747500057470. They would be happy to help you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:14px">
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043129900167'>Proof of Transaction from bank statment .jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043129900168'>Proof of Transaction from bank statment -converted.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1314893